
void BitButton55OnClick(tWidget *pWidget)
{
  
  static char buf[100];
  int *p_count = (int *)g_sParameters.UserParamsData;

  ParamLoad();
  usprintf(buf, "Counts = %u",  *p_count);
  CanvasTextSet(&LabelWidget62 , buf) ;
  WidgetPaint((tWidget*)&LabelWidget62);
  (*p_count)++;
  if(*p_count >= 30) *p_count = 0;
  ParamSave();
}


